#calc_delivery {
	border: 1px solid;
	border-spacing: 0px;
}
#calc_delivery tr > td {
	padding: 5px;
	border-bottom: 1px solid;
	border-left: 1px solid;
}
#calc_delivery tr > td:first-child{
	width: 50%;
	border-left: none;
}
#calc_delivery tr:last-child > td{
	border-bottom: none;
}
#main-calc_delivery {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 20px;
}
#main-calc_delivery h3 {
  text-align: center;
}
#main-calc_delivery h4{
  text-align: center;
}
.calculation-form__list {
	display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
.calculation-form__item {
	width: 49%;
    min-height: 92px;
    padding: 20px;
    margin-bottom: 22px;
    border: 1px solid #dce5e7;
    box-sizing: border-box;
    list-style-type: none;
}
.calculation-form__label {
	display: block;
    font-family: "Open Sans", "Arial", sans-serif;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.04em;
    color: #8C8C8C;
}
.calculation-form__input {
	min-height: 30px;
    width: 100%;
    font-family: "Open Sans", "Arial", sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    letter-spacing: 0.04em;
    border: none;
    border-bottom: 1px solid #E6E7E8;
    tab-index: -1;
    overflow: visible;
}

.create-pay {
  margin-bottom: 30px;
}
.create-pay .setting-list{
  display: flex;
  align-items: start;
  justify-content: center;
  font-size: 18px;
}
.create-pay .setting-list >div {
  margin-right: 0;
  display: flex;
  align-items: center;
}
.create-pay .setting-list > div > span:first-child {
  border-right: 1px solid;
  margin-right: 10px;
  padding-right: 10px;
}
.create-pay .btn-cont {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}
.paylist_link {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  border-bottom: 1px solid;
}
.paylist_link:first-child {
  padding-top: 0;
}
.paylist_link:last-child {
  margin-bottom: 0;
}
.main-pay {
  margin-bottom: 50px;
}
#main-calc_delivery .error {
  color: red;
  margin-top: 10px;
}
#main-calc_delivery .success {
  color: green;
  margin-top: 10px;
}
.type-paylist {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: self-end;
  height: 60px;
}
.type-paylist label, .type-paylist input {
  cursor: pointer;
}
.sumpay {
  display: flex;
  height: 50px;
  align-items: center;
}
.btn-calc {
  height: 45px;
  padding: 0 22px;
  letter-spacing: 0.04em;
  color: #ffffff;
  background-color: #ed1c29;
  border: none;
}
.main-cont__numberphone {
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-cont__numberphone > div{
  text-align: center;
  border: 1px solid;
  padding: 10px;
  border-radius: 5px;
}
.main-cont__numberphone p{
  margin-bottom: 10px;
}
#main-calc_delivery .error {
  text-align: center;
  margin-top: 10px;
  color: red;
}
#main-calc_delivery .success{
  text-align: center;
  margin-top: 10px;
  color: green;
}
#main-calc_delivery .calculation-form__item.lift{
  display: flex;
  align-items: center;
  justify-content: center;
}
#main-calc_delivery .calculation-form__item.lift label{
  margin-right: 30px;
}
#main-calc_delivery .save_data{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  flex-direction: column;
}
.route-sheet {
  text-align: center;
  margin-bottom: 20px;
}